/* CityDesk default style sheet */


/* Basic HTML Element Style */
body {
	background-color: #fff;
	font: 100% Arial, 'Trebuchet MS', verdana, sans-serif;
	text-align: center;
}

h1 {
	font-weight: normal;
	font-size: 190%;
	height: 30px;
	line-height: 30px;
	font-family: Arial, 'Trebuchet MS', verdana, sans-serif;
	color: #bb3300;
	padding-bottom: 20px;
	width: 650px;
	margin-left: auto;
	margin-right: auto;
}
h2 {
    margin:0;
    font-family: Arial, 'Trebuchet MS', verdana, sans-serif;
    color: #555555;
    font-size: 130%;
    width: 650px;
    padding-bottom: 20px;
	margin-left: auto;
	margin-right: auto;
}

h3 {
	font: 18px georgia, 'times new roman', sans-serif;
}
h4, h5 {
	font: italic normal 11px verdana, tahoma, arial, sans-serif;
	margin: 0px;
}

/*Structural elements */
#container {
	width: 960px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	background: transparent url(../Images/bg_main.gif) repeat-y ;
}

#sidebar {
	width: 180px;
	padding: 0 5px 0 5px;
	margin: 0 0 10px 10px;
	border: double 4px #CCD9DB;
	background-color: #D3DEE0;
	float: right;
}

#header {
    background: transparent url(../Images/bg_top.gif) no-repeat;
}

#header_in {
    margin-left:25px;
    margin-right:25px;
    padding-top:25px;
}

#articleBody {
	width: 520px;
	margin-left: auto;
	margin-right: auto;
	padding-right:35px;
}

#footer {
	width: 960px;
	text-align: left;
	margin-left: auto;
	margin-right: auto;
	margin-top:25px;
    clear:both;
    background: transparent url(../Images/bg_bottom.gif) bottom no-repeat;
}

#footer_in {

    margin-left:5px;
    text-align: center;
}














/* text effects */
em.title {
	text-decoration: underline;
}
#articleList p {
	margin: 0 0 25px 0;
}
#articleList h3 {
	font: 13px verdana, tahoma, arial, sans-serif;
	margin: 0px;
}